header{
    min-height: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    font-weight: bold;
    box-shadow: 0 1px 3px #d7d7d7;
}
.Logo{
    display: flex;
    align-items: center;
}
.Logo span{
    font-size: 22px;
    margin-left: 7px;
}
.theme-container span{
    font-size: 20px;
    margin-bottom: 100px;
    cursor: pointer;
    margin-left: 10px;

}
.theme-container .icon{
    font-size: 15px;
    
}